Source: sb-toolchains
Section: devel
Priority: extra
Maintainer: Scratchbox Developers <scratchbox-devel@lists.scratchbox.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: <PACKAGE>
Architecture: any
Depends: scratchbox-libs (>= 1.0)
Replaces: <REPLACES>
Conflicts: <CONFLICTS>
Description: <NAME> compiler for Scratchbox
 A Scratchbox cross-compiler toolchain.

